@charset "shift-jis";

/*********************************/
/****** ページタイトル ***********/
/*********************************/

/***ページタイトル***/
#page_title {
	width:576px;
	height:205px;
	padding:0;
	margin:0;
	background:url(../img/title.jpg) no-repeat;
}
#page_title h2 {
	margin:0;
	line-height:90%;
	font-size:250%;
	padding-top:95px;
	padding-left:20px;
	color:#FFF;
	font-family:Georgia,"ＭＳ Ｐ明朝",Sans-Serif;
}

#page_title h5 {
	padding:0;
	line-height:90%;
	font-size:100%;
	color:#F66;
	margin-top:5px;
	margin-left:22px;
	font-family:Georgia,"ＭＳ Ｐ明朝",Sans-Serif;
	font-weight:bold;
}
